stages:
    - prepare
    - build
    - test

variables:
    GIT_SUBMODULE_STRATEGY: normal

dapcash-node-schedule:
    stage: build
    tags:
    - dapcash-node
    script: ~/production/integration/gitlab-CI/build_all_handler.sh dapcash-node 
